/* style do budowy szablonu strony */

	BODY {
		background-color: #e1e1e1;
	    background-image: url(../images/bg_top.jpg);
		background-position: top;
		background-repeat: repeat-x;
		color: #414042;
		margin: 0;
		padding: 0;
		font: 14px/1.6em Arial, "Helvetica Neue", Helvetica, Geneva, sans-serif;
	}
	
	IMG {
		border: none;
	}	
		
	A {
		color: #0b73db;
		text-decoration: none;
	}
	
	A:HOVER {
		color: #0b73db;
		text-decoration: underline;
	}
	
	#NavigationBar {
		width: 980px;
		margin: 0 auto;
		
	}	
	#Logo {
		width: 360px;
		height: 105px;
		float: left;
		z-index:4;
		position:relative;
	}
	
	DIV.Publishing#Logo {
		width: 360px;
		height: 105px;
		float: left;
		background-color: #ffc814;
	}
	
	DIV.Services#Logo {
		width: 360px;
		height: 105px;
		float: left;
		background-color: #0087ce;
	}
	
	DIV.Company#Logo {
		width: 360px;
		height: 105px;
		float: left;
		background-color: #00b683;
	}
	
	DIV.Contact#Logo {
		width: 360px;
		height: 105px;
		float: left;
		background-color: #e673ab;
	}
	
	DIV.Amigo#Logo {
		width: 360px;
		height: 105px;
		float: left;
		background-color: #00aba9;
	}
	
	#MenuBar {
		width: 620px;
		float: right;
		text-align: right;
		overflow:hidden;
	}	
	#MenuBar UL {
		padding: 0;
		margin: 0;
	}
	
	#MenuBar LI {
		list-style: none !important;
		display: inline-block;
		padding: 0 !important;
		margin: 0 !important;
	}
	
	#MenuBar A {
		display: block;
		width: 100px;
		height: 90px; 
		color:rgba(0,0,0,0);
	}
	
	#MenuBar ul.nav {
		height:90px;
	}
	#MenuBar ul.nav li {
		max-height:90px;
		color:#fff;
	}
	#MenuBar ul.nav li:nth-of-type(1):hover {
			background-color: #ffc814;
	}
	#MenuBar ul.nav li:nth-of-type(2):hover {
			background-color: #0087ce;
	}
	#MenuBar ul.nav li:nth-of-type(3):hover {
			background-color: #00b683;
	}
	#MenuBar ul.nav li:nth-of-type(4):hover {
			background-color: #e673ab;
	}
	#MenuBar ul.nav li:nth-of-type(5):hover {
			background-color: #00aba9;
	}
	#MenuBar ul.nav li.nav-selected.nav-path-selected:nth-of-type(1) {
		 	background-color: #ffc814;
	}
	#MenuBar ul.nav li.nav-selected.nav-path-selected:nth-of-type(2) {
		 	background-color: #0087ce;
	}
	#MenuBar ul.nav li.nav-selected.nav-path-selected:nth-of-type(3) {
		 	background-color: #00b683;
	}
	#MenuBar ul.nav li.nav-path-selected:nth-of-type(3) {
		 	background-color: #00b683;
	}
	#MenuBar ul.nav li.nav-selected.nav-path-selected:nth-of-type(4) {
		 	background-color: #e673ab;
	}
	#MenuBar ul.nav li.nav-selected.nav-path-selected:nth-of-type(5) {
		 	background-color: #00aba9;
	}
	
	div.Space {
		height: 20px;
        clear:both;
	}
	#Ilustration, #home-panels {
		width: 980px;
		margin: 0 auto;
	}

    #home-panels div.panel {
        width:290px;
        float:left;
        border:1px solid lightgrey;
        background-color: white;
        min-height:140px;
        padding:10px;
    }
    #home-panels div.panel + div.panel{
        margin-left: 22px;
    }
	
	#BottomBar {
		background-color: #353535;
		background-image: url(../images/bg_bottom.jpg);
	}
	
	#BottomTXT {
		width: 980px;
		margin: 0 auto;
		color: #6d6e71;
	}
	
	#BottomTXT A {
		color: #6d6e71;
		text-decoration: none;
	}
	
	#BottomCopyrights {
		font-size: 12px;
		padding: 20px 0 40px 0;
	}
	.Left {
		width: 490px;
		float: left;
		text-align: left;
	}
	.Right {
		width: 490px;
		float: right;
		text-align: right;
	}
	
	.InLineMenu {
		margin: 0;
		padding: 0;
	}
	
	.InLineMenu LI {
		display: inline-block;
		list-style: none;
	}
	
	.InLineMenu LI A {
		margin: 0 20px 0 0;
	}
	
	.InLineMenu LI A:HOVER {
		color: #fff !important;
	}
	
	#BottomMenu {
		text-align: center;
		padding: 40px 0 20px 0;
	}
	
	UL.InLineMenuCenter {
		margin: 0;
		padding: 0;
	}
	
	UL.InLineMenuCenter LI {
		display: inline-block;
		list-style: none;
		border-right: 1px solid #6d6e71 !important;
	}
	
	UL.InLineMenuCenter LI:last-child{
		display: inline-block;
		list-style: none;
		border-right: none !important;
	}
	
	.InLineMenuCenter LI A {
		margin: 0 20px 0 20px;
	}
	#BottomMenu ul.nav {
		margin:0;
		padding:0;
	}
	#BottomMenu ul.nav li {
		display: inline-block;
		list-style: none;
		border-right: 1px solid #6d6e71 !important;
	}
	#BottomMenu ul.nav li a {
		margin: 0 20px 0 20px;
	}
	#BottomMenu ul.nav li a:hover {
		color:#fff;
	}
	div.Left ul.nav {
		margin:0;
		padding:0;
	}
	div.Left ul.nav li {
		list-style-type:none;
		float:left;
		margin-right:25px;
	}
	div.Left ul.nav li a:hover {
		color:#fff !important;
	}

/************ Subpages ****************/
#MainTXT {
	width: 980px;
	margin: 0 auto;
	
}

#MainTXT DIV#LeftCol {
	width: 360px;
	float: left;
}

#MainTXT DIV.Publishing#LeftCol {
	background-color: #ffc814;
	height:150px;position:relative;top:-50px;
	z-index:3;
}

#MainTXT DIV.Services#LeftCol {
	background-color: #0087ce;
	height:150px;position:relative;top:-50px;
	z-index:3;
}

#MainTXT DIV.Company#LeftCol {
	background-color: #00b683;
	height:150px;position:relative;top:-50px;
	z-index:3;
}

#MainTXT DIV.Contact#LeftCol {
	background-color: #e673ab;
	height:400px;position:relative;top:-50px;
	z-index:3;
	margin-bottom:170px;
}

#MainTXT DIV.Amigo#LeftCol {
	background-color: #00aba9;
	height:400px;position:relative;top:-50px;
	z-index:3;
	margin-bottom:170px;
}


#MainTXT DIV#LeftCol H1 {
	font-size: 24px;
	text-align: right;
	color: #353535;
	padding: 90px 20px 0 0;
}

#MainTXT DIV#RightCol {
	width: 470px;
	float: right;
	text-align: left;
	padding: 0 50px 0 100px;
	min-height:670px;
}


A.Mail {
	display: inline-block;
	width: 16px;
	height: 12px;
	background-image:url(../images/btn_mail.png);
	background-position: top;
	background-repeat: no-repeat;
	overflow: hidden;
	margin: 0 0 0 10px;
	padding: 0;
}

A.Mail:HOVER {
	background-image: url(../images/btn_mail_hover.png);

}


#Submenu {
	margin: 0 0 0 112px;
}

#Submenu UL {
	padding: 0;
	margin: 0;
}

#Submenu LI {
	list-style: none !important;
	display: inline-block;
	padding: 0 !important;
	margin: 0 !important;
	float: left;
}

#Submenu A {
	display: block;
	width: 100px;
	height: 30px;
	font-size: 13px;
	line-height: 1.2em;
	text-align: center;
	background-color: #414042;
	color: #6a6b6e;
	padding: 14px 0 0 0;
	margin: 0;
	vertical-align: middle;
}

#Submenu LI:last-child A{
	
	height: 38px;
	padding: 6px 0 0 0;
	
}

#Submenu A:HOVER {
	background-color: #6a6b6e;
	color: #414042;
	text-decoration: none;
}

#Submenu A.active {
	background-color: #6a6b6e;
	color: #414042;
}

.TeamMember {
	background-image: url(../images/ilus_team_1.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	padding: 0 0 0 110px;
}




